﻿<!DOCTYPE html>
<html lang="en">
<head>
    <title>Events</title>
    <meta charset="utf-8">
	<link href="https://fonts.googleapis.com/css?family=Passion+One" rel="stylesheet">
	<link href="https://fonts.googleapis.com/css?family=Open+Sans" rel="stylesheet">
    <link rel="stylesheet" type="text/css" media="screen" href="css/reset.css">
    <link rel="stylesheet" type="text/css" media="screen" href="css/grid.css">
    <link rel="stylesheet" type="text/css" media="screen" href="css/style.css">
    <link rel="stylesheet" type="text/css" media="screen" href="css/cycle.css">
    <link href='http://fonts.googleapis.com/css?family=Passion+One:400' rel='stylesheet' type='text/css'>
    <link href='http://fonts.googleapis.com/css?family=Open+Sans:400,800' rel='stylesheet' type='text/css'>
    <script src="js/jquery-1.7.min.js"></script>
    <script src="js/jquery.easing.1.3.js"></script>
    <script src="js/jquery.cycle.all.js"></script>
    <script>
		jQuery(document).ready(function() {
			$('#s2').cycle({ 
				fx:     'fade', 
				speed:  'slow', 
				pager:  '#nav',
				timeout: 8000, 
			});
		});
	</script>
	<!--[if lt IE 8]>
       <div style=' clear: both; text-align:center; position: relative;'>
         <a href="http://windows.microsoft.com/en-US/internet-explorer/products/ie/home?ocid=ie6_countdown_bannercode">
           <img src="http://storage.ie6countdown.com/assets/100/images/banners/warning_bar_0000_us.jpg" border="0" height="42" width="820" alt="You are using an outdated browser. For a faster, safer browsing experience, upgrade for free today." />
        </a>
      </div>
    <![endif]-->
    <!--[if lt IE 9]>
    	<link href='http://fonts.googleapis.com/css?family=Open+Sans:400' rel='stylesheet' type='text/css'>
        <link href='http://fonts.googleapis.com/css?family=Open+Sans:800' rel='stylesheet' type='text/css'>
   		<script type="text/javascript" src="js/html5.js"></script>
    	<link rel="stylesheet" type="text/css" media="screen" href="css/ie.css">
	<![endif]-->
</head>
<body>
<div class="main">
   <header> 
       <h1><a href="index.html"><img src="images/logo.png" alt=""></a></h1> 
   </header>  
  <!--==============================content================================-->
    <section id="content">
    	<div class="header-block">
            <nav>  
              <ul class="menu">
                    <li><a href="index.html">Home</a></li>
                    <li><a href="members.html">Members</a></li>
					<li><a href="projects.html">Projects</a></li>
					<li><a href="prototypes.html">Prototypes</a></li>
					<li class="current"><a href="events.html">Events</a></li>
                    <!--<li><a href="contacts.html">contacts</a></li>-->
                </ul>
            </nav>
            <div class="cycle">
                <div id="s2">
                    <div><div class="banner">SE REUNIR EST UN DÉBUT</div></div>  
                  <div><div class="banner">RESTER ENSEMBLE EST UN PROGRES</span></div></div>
                  <div><div class="banner">TRAVAILLER ENSEMBLE EST LA REUSSITE</div></div>
           	    </div>
              <div id="nav"></div>
            </div>
        </div>
    	<div class="container_24 top-3">
        	<div class="grid_24 align-c">
				<h2 class="h2-2">Seminars Schedule</h2>
            </div>
			<br><br><br><br><br><br><br><br><br><br><br><br><br>
			
			
			<div class="grid_24 align-c">
				<h2 class="h2-2">Conferences Deadlines</h2>
            </div>	
			<br><br><br><br><br><br><br><br><br><br><br><br><br>

			<div class="grid_24 align-c">
				<h2 class="h2-2">Social Events</h2>
            </div>
						
            
            <div class="clear"></div>
			<br><br><br><br><br><br><br><br><br><br><br><br><br>
			<br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br>
        </div>
    </section> 
<!--==============================footer=================================-->
  <footer>
      <p><strong>R2I - LIS UMR 7020</strong> <span>© 2019</span></p>
      Website Template designed by <a href="https://pageperso.lis-lab.fr/ismail.badache/" target="_blank" rel="nofollow" class="link">Ismail Badache</a>
  </footer>	
</div>  
</body>
</html>